[AppleTV] Launcher 0.9/2.3 released

  Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
MaestroDD Offline
Team-XBMC Developer
Posts: 629
Joined: Jul 2008
Reputation: 0
Location: Mannheim, Germany
Post: #31
cordeiro Wrote:Hi There.
Thx for your answer.

I didn't use the ATV r2.3 feature to learn the remote.
I'm using it since 2.1, 2.2 and so on.
I simply used the basic configuration existing in the logitech site for PC/Mac computers commands.
It always worked beautiful with ATV :-) ( scroll, menu, select, etc..)

Now when I do a restart on my apple TV I still can use the logitech to scroll and select the initial language menu and so on...
After the restart is finished then the Logitech stops working...

strange, but I think I don't get it. Can you check if xbmchelper or boxeeservice is running?

cordeiro Wrote:Another strange thing is since I downgraded again to launcher 0.9 the menu entry "laucher" shouldn't disappear?
It's still there in the Main Menu...

Both Launcher 0.9 and Launcher 2.2 have the Launcher entry in ATV's main menu. It's the only way to start XBMC/Boxee, so that's why it's there.

cheers,
stephan


Always read the XBMC online-manual, FAQ and search the forum before posting.
Do not e-mail XBMC-Team members directly asking for support. Read/follow the forum rules. If you don't have the time to read them, please don't take the time to post in this forum!
For troubleshooting and bug reporting please make sure you read this first.
find quote
cordeiro Offline
Junior Member
Posts: 6
Joined: Feb 2009
Reputation: 0
Post: #32
Hi Maestro,
Thx for your input.

Regarding the problem with my logitech remote I erased the previous configuration for ATV and configured it again and problem solved!
It works beautiffuly again with ATV.

Sorry for take your time with a 'no problem'.

Cheers

Júlio
find quote
MaestroDD Offline
Team-XBMC Developer
Posts: 629
Joined: Jul 2008
Reputation: 0
Location: Mannheim, Germany
Post: #33
cordeiro Wrote:Hi Maestro,
Thx for your input.

Regarding the problem with my logitech remote I erased the previous configuration for ATV and configured it again and problem solved!
It works beautiffuly again with ATV.

Sorry for take your time with a 'no problem'.

Cheers

Júlio

glad it works now


Always read the XBMC online-manual, FAQ and search the forum before posting.
Do not e-mail XBMC-Team members directly asking for support. Read/follow the forum rules. If you don't have the time to read them, please don't take the time to post in this forum!
For troubleshooting and bug reporting please make sure you read this first.
find quote
pmcd Offline
Fan
Posts: 312
Joined: May 2008
Reputation: 0
Post: #34
I am running OS2.3 of the Apple TV and Launcher .8/2.2 for XBMC on it. Works great but I'd like to update .8 to .9.I assume 2.2 gets updated to 2.3 but I don't want to run a multifinder. I prefer keeping ATV and XBMC somewhat apart. Now, software update informs me there is an update to Launcher and I click install. Nothing happens and it reboots and I still have .8 and 2.2. The utility I am using is the one that manages 3rd party plugins. I'd rather not reinstall XBMC as it's working fine. Is there a way to just update the launcher other than a manual install? If I have to do it manually would I have to delete the older launcher first? It would be nice to get the software update working right. That way you don't end up with messed up permissions. It only seems to be the xbmc launcher that it doesn't update.

Thank's...philip
find quote
MaestroDD Offline
Team-XBMC Developer
Posts: 629
Joined: Jul 2008
Reputation: 0
Location: Mannheim, Germany
Post: #35
Hi philip,

pmcd Wrote:I am running OS2.3 of the Apple TV and Launcher .8/2.2 for XBMC on it.

you can see the version you are running in Launcher -> About

pmcd Wrote:Works great but I'd like to update .8 to .9.I assume 2.2 gets updated to 2.3 but I don't want to run a multifinder.

The update path is currently 0.8 -> 2.3. With 2.3 running you can downgrade to Launcher 0.9 through Downloads->Remove Multifinder.

pmcd Wrote:I prefer keeping ATV and XBMC somewhat apart. Now, software update informs me there is an update to Launcher and I click install. Nothing happens and it reboots and I still have .8 and 2.2. The utility I am using is the one that manages 3rd party plugins.
you mean softwaremenu? I didn't try, but I think softwaremenu should allow an update from Launcher 0.8->0.9

pmcd Wrote:I'd rather not reinstall XBMC as it's working fine. Is there a way to just update the launcher other than a manual install? If I have to do it manually would I have to delete the older launcher first? It would be nice to get the software update working right. That way you don't end up with messed up permissions. It only seems to be the xbmc launcher that it doesn't update.

Thank's...philip

You can always install Launcher manually and you don't need to uninstall first. If you're running a Launcher < 1.0 you can always do a manual update.

HTH,
stephan


Always read the XBMC online-manual, FAQ and search the forum before posting.
Do not e-mail XBMC-Team members directly asking for support. Read/follow the forum rules. If you don't have the time to read them, please don't take the time to post in this forum!
For troubleshooting and bug reporting please make sure you read this first.
find quote
pmcd Offline
Fan
Posts: 312
Joined: May 2008
Reputation: 0
Post: #36
MaestroDD Wrote:The update path is currently 0.8 -> 2.3. With 2.3 running you can downgrade to Launcher 0.9 through Downloads->Remove Multifinder.

you mean softwaremenu? I didn't try, but I think softwaremenu should allow an update from Launcher 0.8->0.9

Thank's a lot. It worked. I upgraded to 2.3 via Downloads in Launcher (the name doesn't suggest upgrading Smile ) and then downgraded as you suggested. Worked like a charm.

Software menu wouldn't update Launcher for some reason. But it now says I am up to date...

I still can't get over how well this all works...Almost too good to be true.

philip
find quote
MaestroDD Offline
Team-XBMC Developer
Posts: 629
Joined: Jul 2008
Reputation: 0
Location: Mannheim, Germany
Post: #37
pmcd Wrote:[...]

Software menu wouldn't update Launcher for some reason. But it now says I am up to date...
[...]

Hm, ok. Just read from davilla in boxee forum that Software menu has problems with atv 2.3 and will be removed from next atv-usb-creator release.

Glad it works now.
cheers,
stephan


Always read the XBMC online-manual, FAQ and search the forum before posting.
Do not e-mail XBMC-Team members directly asking for support. Read/follow the forum rules. If you don't have the time to read them, please don't take the time to post in this forum!
For troubleshooting and bug reporting please make sure you read this first.
find quote
Post Reply